View Single Post
Old 02-12-2018, 12:10 PM   #1
Nancy_Julia
Junior Member
 
Location: Bryan, TX

Join Date: Feb 2018
Posts: 2
Default Cuffcompare server issue

Hi,

I am trying to finish a Coursera course that is using the Tuxedo suite including among other platforms, Cuffcompare. I cannot get it to run fully and produce the *.tmap files because I keep getting this message:
"could not connect to update server to verify current version".

I had the same problem with Cuffdiff, but then used the --no-update-check option. But this option doesn't exist for Cuffcompare. This is my script:

cuffcompare -R athal_genes.gtf -s athal_chr.fa -o cuffcmp Cuffcompare \
-i gtf8_16.txt

where the text file lists my 2 gtf files generated by Cufflinks. Any suggestions? Thanks!

Nancy_Julia
Nancy_Julia is offline   Reply With Quote